<?php
session_start(); // Démarre la session

// Vérifie si une session est active
if (isset($_SESSION['user'])) {
    // Détruit toutes les variables de session
    $_SESSION = [];
    
    // Détruit la session elle-même
    session_destroy();
    
    // Redirige vers la page de connexion ou d'accueil
    header('Location: ../index.php');
    exit();
} else {
    // Si aucun utilisateur connecté, redirige simplement vers l'accueil
    header('Location: ../index.php');
    exit();
}
